const apiUtils = require('../utils/apiUtils');

exports.printTicket = async (trimmedtin) => {
    try {
        const response = await apiUtils.autherisedApiCall('/ticket', 'GET', {tin: trimmedtin })
        return response.data
    }
    catch (error) {
        throw new Error(error);
    }
};
